@charset "utf-8";

#eservico { padding: 21px 0;}
#eproduto { padding: 21px 0;}

#eservico .detalhes h1 { font-size: 1em;}
#eservico .detalhes h2 { font-size: 1.1em; line-height: 1.5;}

#eproduto .coluna1 { width: 40%;}
#eproduto .coluna2 { width: 60%; padding: 0 0 0 20px;}
#eproduto .coluna3 { margin: 0 auto; width: 800px; max-width: 100%;}

#eproduto .imagens { padding: 5px;}


#eproduto .nome h1 { font-size: 2em;}
#eproduto .nome h2 { font-size: 1.1em;}

#eproduto .estoque h2 { font-size: 1em;}

#eproduto .preco h2 { font-size: 1.2em;}
#eproduto .preco h3 { font-size: 1em;}
#eproduto .preco h3 i { text-decoration: line-through; font-style: normal;}

#eproduto .quantidade { align-items: center; justify-content: space-between;}
#eproduto .quantidade .ico.menos { background: url('../../imagens/loja/produto-menos.png?v3') rgb(200 200 200) 50% no-repeat;}
#eproduto .quantidade .ico.mais { background: url('../../imagens/loja/produto-mais.png?v3') rgb(200 200 200) 50% no-repeat;}
#eproduto .quantidade .ico:hover { background-color: rgb(180 180 180);}

#eproduto .adicionar .lk { width: 49%; height: 60px; font-size: 1.2em;}
#eproduto .adicionar .lk.carrinho { background-color: rgb(21 121 71); color: rgb(255 255 255) !important;}
#eproduto .adicionar .lk.carrinho:hover { background-color: rgb(15 104 59);}
#eproduto .adicionar .lk.comprar { outline: 2px solid rgb(21 121 71); outline-offset: -2px; color: rgb(21 121 71) !important;}
#eproduto .adicionar .lk.comprar:hover { background-color: rgb(21 121 71); color: rgb(255 255 255) !important;}

@media only screen and (max-width: 800px){
  #eproduto { padding: 21px 0;}
}
@media only screen and (max-width: 700px){
  #eproduto .coluna1 { width: 80%; margin: 0 10%;}
  #eproduto .coluna2 { width: 100%; padding: 11px 0 0;}
  #eproduto .nome h1 { font-size: 1.5em;}
}
@media only screen and (max-width: 500px){
  #eproduto { padding: 0;}
  #eproduto .auto { width: 100%;}
  #eproduto .coluna1 { width: 100%; margin: 0;}
  #eproduto .coluna2 { padding: 11px 2%;}
  #eproduto .coluna3 { float: left; padding: 11px 2%; margin: 0;}
  #eproduto .imagens { padding: 0;}
  #eproduto .adicionar .lk { width: 100%;}
  #eproduto .adicionar .lk.comprar { margin: 5px 0 0;}
}